p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1224px;height:1000px;z-index:1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:12px;top:8px;width:248px;height:62px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:454px;top:8px;width:408px;height:61px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:982px;top:9px;width:232px;height:94px;z-index:4;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:992px;top:942px;width:223px;height:49px;z-index:5;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:16px;top:1044px;width:207px;height:41px;z-index:6;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:259px;top:1044px;width:457px;height:45px;z-index:7;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:669px;top:612px;width:157px;height:39px;z-index:8;}
#Menu1 {display:block;z-index:2084;position:absolute;left:229px;top:83px;width:720px;height:50px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:183px;top:791px;width:574px;height:94px;z-index:10;}
#Group1 {display:block;overflow:hidden;position:absolute;left:745px;top:730px;width:0px;height:0px;z-index:11;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:12px;top:900px;width:1074px;height:25px;z-index:12;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:493px;top:151px;width:300px;height:40px;z-index:13;}
#Img10 {display:block;overflow:hidden;position:absolute;left:238px;top:148px;width:30px;height:30px;z-index:14;min-width:30px;}
#Img10Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:225px;top:214px;width:39px;height:39px;z-index:15;min-width:39px;}
#Img19Inner {position: absolute;width:39px;height:39px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:247px;top:185px;width:194px;height:48px;z-index:16;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:281px;top:221px;width:85px;height:39px;z-index:17;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:279px;top:303px;width:74px;height:38px;z-index:18;}
#Img20 {display:block;overflow:hidden;position:absolute;left:223px;top:296px;width:47px;height:41px;z-index:19;min-width:47px;}
#Img20Inner {position: absolute;width:47px;height:41px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:284px;top:394px;width:100px;height:37px;z-index:20;}
#Img24 {display:block;overflow:hidden;position:absolute;left:227px;top:475px;width:44px;height:44px;z-index:21;min-width:44px;}
#Img24Inner {position: absolute;width:44px;height:44px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:283px;top:482px;width:72px;height:36px;z-index:22;}
#Img25 {display:block;overflow:hidden;position:absolute;left:228px;top:387px;width:41px;height:39px;z-index:23;min-width:41px;}
#Img25Inner {position: absolute;width:41px;height:39px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:446px;top:185px;width:100px;height:100px;z-index:24;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:466px;top:228px;width:100px;height:39px;z-index:25;}
#Img30 {display:block;overflow:hidden;position:absolute;left:405px;top:221px;width:48px;height:48px;z-index:26;min-width:48px;}
#Img30Inner {position: absolute;width:48px;height:48px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:464px;top:303px;width:83px;height:31px;z-index:27;}
#Img31 {display:block;overflow:hidden;position:absolute;left:403px;top:296px;width:52px;height:52px;z-index:28;min-width:52px;}
#Img31Inner {position: absolute;width:52px;height:52px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:408px;top:387px;width:59px;height:44px;z-index:29;min-width:59px;}
#Img32Inner {position: absolute;width:59px;height:44px;border:0px;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:469px;top:394px;width:103px;height:30px;z-index:30;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:468px;top:482px;width:144px;height:41px;z-index:31;}
#Img33 {display:block;overflow:hidden;position:absolute;left:412px;top:475px;width:43px;height:43px;z-index:32;min-width:43px;}
#Img33Inner {position: absolute;width:43px;height:43px;border:0px;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:586px;top:185px;width:126px;height:32px;z-index:33;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:643px;top:224px;width:102px;height:33px;z-index:34;}
#Img34 {display:block;overflow:hidden;position:absolute;left:583px;top:210px;width:41px;height:61px;z-index:35;min-width:41px;}
#Img34Inner {position: absolute;width:41px;height:61px;border:0px;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:641px;top:303px;width:105px;height:30px;z-index:36;}
#Img35 {display:block;overflow:hidden;position:absolute;left:580px;top:296px;width:50px;height:50px;z-index:37;min-width:50px;}
#Img35Inner {position: absolute;width:50px;height:50px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:646px;top:394px;width:89px;height:40px;z-index:38;}
#Img36 {display:block;overflow:hidden;position:absolute;left:586px;top:387px;width:44px;height:44px;z-index:39;min-width:44px;}
#Img36Inner {position: absolute;width:44px;height:44px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:645px;top:482px;width:90px;height:31px;z-index:40;}
#Img37 {display:block;overflow:hidden;position:absolute;left:585px;top:475px;width:57px;height:54px;z-index:41;min-width:57px;}
#Img37Inner {position: absolute;width:57px;height:54px;border:0px;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:762px;top:185px;width:100px;height:26px;z-index:42;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:811px;top:227px;width:100px;height:100px;z-index:43;}
#Img38 {display:block;overflow:hidden;position:absolute;left:744px;top:214px;width:57px;height:57px;z-index:44;min-width:57px;}
#Img38Inner {position: absolute;width:57px;height:57px;border:0px;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:809px;top:303px;width:100px;height:46px;z-index:45;}
#Img39 {display:block;overflow:hidden;position:absolute;left:742px;top:296px;width:59px;height:59px;z-index:46;min-width:59px;}
#Img39Inner {position: absolute;width:59px;height:59px;border:0px;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:814px;top:394px;width:103px;height:36px;z-index:47;}
#Img40 {display:block;overflow:hidden;position:absolute;left:747px;top:387px;width:44px;height:44px;z-index:48;min-width:44px;}
#Img40Inner {position: absolute;width:44px;height:44px;border:0px;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:813px;top:482px;width:100px;height:37px;z-index:49;}
#Img41 {display:block;overflow:hidden;position:absolute;left:746px;top:475px;width:60px;height:60px;z-index:50;min-width:60px;}
#Img41Inner {position: absolute;width:60px;height:60px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:171px;top:600px;width:746px;height:185px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/freedownload_Box1.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:194px;top:634px;width:104px;height:25px;z-index:52;}
#Img42 {display:block;overflow:hidden;position:absolute;left:302px;top:625px;width:98px;height:41px;z-index:53;min-width:98px;}
#Img42Inner {position: absolute;width:98px;height:41px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:419px;top:604px;width:111px;height:83px;z-index:54;min-width:111px;}
#Img43Inner {position: absolute;width:111px;height:83px;border:0px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:193px;top:694px;width:100px;height:25px;z-index:55;}
#Img44 {display:block;overflow:hidden;position:absolute;left:547px;top:692px;width:80px;height:15px;z-index:56;min-width:80px;}
#Img44Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:547px;top:721px;width:80px;height:15px;z-index:57;min-width:80px;}
#Img45Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:378px;top:692px;width:80px;height:15px;z-index:58;min-width:80px;}
#Img46Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:462px;top:721px;width:80px;height:15px;z-index:59;min-width:80px;}
#Img47Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img48 {display:block;overflow:hidden;position:absolute;left:462px;top:692px;width:80px;height:15px;z-index:60;min-width:80px;}
#Img48Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:295px;top:692px;width:80px;height:15px;z-index:61;min-width:80px;}
#Img49Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:295px;top:721px;width:80px;height:15px;z-index:62;min-width:80px;}
#Img50Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:378px;top:721px;width:80px;height:15px;z-index:63;min-width:80px;}
#Img51Inner {position: absolute;width:80px;height:15px;border:0px;}
